欢迎来到博达网站群学习网!
设为首页 | 加入收藏
当前位置: 首页 >> 知识库 >> 部署类 >> 产品安装 >> 正文

Linux安装部署vsb9需要检查的包

发布时间:2016-08-03    浏览次数:

现象:

Linux操作系统中,如redhat,centOS等,安装vbs9前需要进行数据包的检查,

往往因为漏装而中断,影响效率;

原因:

现有检查脚本不完整

解决办法:

1、完善检查脚本

2、手动安装缺少的包,最小化安装需要安装以下包。

perl,libtool,zlib*,gcc-c++,readline-devel